Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 285 - No user manager in control-panel
Summary: No user manager in control-panel
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-03 23:28 UTC by dhunt
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-04 00:13:02 UTC


Attachments (Terms of Use)

Description dhunt 1998-12-03 23:28:45 UTC
The convenient 'user manager' tool in control panel (present
in RH 5.1) is not there (does not show up in the frame) for
RH 5.2.

Comment 1 David Lawrence 1998-12-04 00:13:59 UTC
The user manager utility has now been obsoleted in favor of the newer
Linuxconf application. You can use it for user management or install
the older user manager utility available with 5.1


Note You need to log in before you can comment on or make changes to this bug.